В этой статье вы узнаете, как настроить современный стек LAMP, установив последние стабильные выпуски Apache 2.4 и MariaDB 10.3 на Ubuntu 18.04.

Примечание: Ubuntu 18.04 поставляется с уже установленным PHP 7.2, поэтому нам нужно будет установить только некоторые необходимые пакеты.